class:
    - {name: "\\ModulesGarden\\HostingQuotaNotifications\\Core\\Http\\Request", method: "build",                        args: []}
    - {name: '\\ModulesGarden\\HostingQuotaNotifications\\Core\\Helper\\Lang',  method: "getInstance",                  args: [NULL,NULL]}
    - {name: '\\ModulesGarden\\HostingQuotaNotifications\\Core\\Http\\View\\Smarty',  method: "get",                    args: [NULL,NULL]}
    - {name: '\\ModulesGarden\\HostingQuotaNotifications\\Core\\HandlerError\\Logger',  method: "get",                  args: ["default","debug.log","warning.log","error.log"]}
    - {name: '\\ModulesGarden\\HostingQuotaNotifications\\Core\\Cache\\CacheManager',  method: "cache",                 args: []}
    - {name: '\\ModulesGarden\\HostingQuotaNotifications\\Core\\RegisterManager\\Register',  method: "getInstace",      args: []}
